Subject: Re: bug#3582: 23.0.94; Please autoload command text-scale-mode

From: Stefan Monnier <[email-masked]>
Date: Tue, 16 Jun 2009 17:12:29 -0400

> No special reason. Just testing some other code. Wanted to check the mode var
> (used by that code), which was undefined, so I tried to turn on the mode
> (without changing text-scale-mode-amount).

> Yes, I could have done that in other ways, but why not let someone
> turn on the mode using `M-x'? No, it's not a _need_ - users will
> typically use `text-scale-adjust' or `text-scale-(in|de)crease' to
> turn on/off the mode.

I see, then I think I'd rather leave it non-autoloaded for now: it's
just an internal major mode, really.

        Stefan